MinovaEasy - Bug #2879

Perbaikan Tampilan Report Open Item Monitoring
07/12/2024 10:32 AM - haykal haykal

Status: Closed Start date: 07/12/2024
Priority: High Due date: 07/15/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,
Ingin ada beberapa perbaikan untuk report Open Item Monitoring:

-Yang saya beri kotak kuning itu ada typo. Disitu tulisannya 'Sub Legder Type' padahal harusnya 'Sub Ledger Type'

-Yang saya beri kotak merah (Sub Ledger Type dan Sub Ledger ID) itu harusnya tidak menampilkan kode, tapi deskripsi.

Terimakasih.

Menu Path: Financial Accounting > Reporting > Open ltem Monitoring
Port: https:/easy.minovais.com/
DB: MinovaES_Easy

History

#1 - 07/12/2024 03:43 PM - Kezia Pawitra Yulianti
- Due date set to 07/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/16/2024 02:26 PM - shofwan shiddiq

- File clipboard-202407161426-k7Ixq.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di betulkan yah. silahlan di test
#3 - 07/17/2024 03:39 PM - haykal haykal
- Status changed from QA Test to Closed
